uuid:
  -
    value: a37a0f56-4593-4d11-b525-13016979d69d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_128173334_lake_kerkini.jpg
uri:
  -
    value: 'public://2019-10/sh_128173334_lake_kerkini.jpg'
    url: /sites/default/files/2019-10/sh_128173334_lake_kerkini.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 659448
status:
  -
    value: true
created:
  -
    value: '2019-10-30T08:23:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:23:33+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
